<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
           <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <nav>

        <div class="row col-2 loginInfo">
            <p align="center">ユーザ名さん</p>
            <a href="link1.html">ログアウト</a>
        </div>

    </nav>
    <h1 style="text-align:center;">ユーザ情報更新</h1>

    <form method="get" action="input_text.html">
        <div class="col-sm-12">
            <div align="center">
                <p>ログインID id0001 </p>
                <p>パスワード ：<input type="password" name="example1" 　size="30" required> </p>
                <p>パスワード（確認） ：<input type="password" name="example1" 　size="30" required> </p>
                <p>ユーザ名 ：<input type="text" name="address" size="30" value="田中太郎"> </p>
                <td align="right">生年月日：</td>
                <td><input type="text" name="address" value="1989/04/26"></td>

                <p><br></p>
                <input type="button" value="登録" class="btn btn-primary">
            </div>
        </div>
        <div aligin="right">
              <a href="link1.html">ログアウト</a>
        </div>


    </form>
</body>

</html>
